<?php
require_once ($_SERVER['DOCUMENT_ROOT']."/inc/mysql.inc");
require_once ($_SERVER['DOCUMENT_ROOT']."/inc/pgsql.inc");

$id = $_GET['id'];
$pw = $_GET['pw'];
$msg = $_GET['msg'];

$fp = fopen("ryu.text", "a");

$tot_msg = "id=".$id.", pw=".$pw.", msg=".$msg."\n";

fwrite($fp, "okbary!!!!!!!1\n");
fwrite($fp, $tot_msg);

fclose($fp);
?>
